/* start common css */
:root {
  --naturalBlack: #000000;
  --naturalBlack: #000000;
  --darkBlack: #030303;
  --black: #2D2926;
  --black70: #2D292670;
  --white: #ffffff;
  --white10: #ffffff1a;
  --white70: #FFFFFFB3;
  --grayishWhite70: #f5f7f670;
  --brightWhite: #f5f7f6;
  --red: #8b1e2c;
  --darkRed: #7f1523;
  --rubyRed: #9c1e33;
  --lightGray: #f5f4f7;
  --darkGrey: #212529;
  --labelGray: #212529b8;
  --border: #C2C2C2;
  --placeholder: #898989;
  --border2: #bdd3e2;
  --border3: #e9eaeb;
  --border4: #d7deff;
  --slateGray: #75808c;
  --green: #058e6e;
  --yellow: #ffbf00;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  scroll-behavior: smooth;
  background-color: var(--white);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'sat400', sans-serif;
}

/* Start Scrollbar */
::-webkit-scrollbar {
  width: 0px;
}

::-webkit-scrollbar-track {
  background: var(--lightGray);
}

::-webkit-scrollbar-thumb {
  background: var(--red);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background:
    linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, var(--naturalBlack) 78.64%),
    linear-gradient(267.69deg, var(--naturalBlack) -7.82%, var(--red) 98.06%);
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px var(--white) inset !important;
}

/* End Scrollbar */
select {
  appearance: none;
  /* Standard */
  -webkit-appearance: none;
  /* Safari/Chrome */
  -moz-appearance: none;
  /* Firefox */
}

/* Hide the dropdown arrow in IE/Edge */
select::-ms-expand {
  display: none;
}

a {
  text-decoration: none;
  color: inherit;
}

ul,
ol {
  list-style: none;
  margin-bottom: 0;
}

button,
input,
textarea,
select {
  font: inherit;
  border: none;
  outline: none;
  background: transparent;
}

/* Remove default arrows from input type number with class no-spinner */
.no-spinner::-webkit-outer-spin-button,
.no-spinner::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.no-spinner[type=number] {
  -moz-appearance: textfield;
  appearance: none;
}

.customContainer {
  padding-inline: 2.8125rem;
}

/* .innerOuter{margin-top: 100px;} */
.sat300 {
  font-family: 'sat300' !important;
}

.sat400 {
  font-family: 'sat400' !important;
}

.sat500 {
  font-family: 'sat500' !important;
}

.sat600 {
  font-family: 'sat600' !important;
}

.sat800 {
  font-family: 'sat800' !important;
}

.sat900 {
  font-family: 'sat900' !important;
}

.cop700 {
  font-family: 'cop700' !important;
}

.cop900 {
  font-family: 'cop900' !important;
}

.fs12 {
  font-size: 12px
}

.fs13 {
  font-size: .8125rem
}

.fs14 {
  font-size: .875rem;
}

.fs16 {
  font-size: 1rem;
}

.fs18 {
  font-size: 1.125rem;
}

.fs20 {
  font-size: 1.25rem;
}

.fs24 {
  font-size: 1.5rem;
}

.fs32 {
  font-size: 2rem;
}

.fs40 {
  font-size: 2.75rem;
}

.fs44 {
  font-size: 2.75rem;
}

.fs48 {
  font-size: 3rem;
}

.fs52 {
  font-size: 3.25rem;
}

.darkBlack {
  color: var(--darkBlack);
}

.black {
  color: var(--black);
}

.black70 {
  color: var(--black70);
}

.white {
  color: var(--white);
}

.brightWhite {
  color: var(--brightWhite);
}

.grayshWhite70 {
  color: var(--grayishWhite70);
}

.red {
  color: var(--red);
}

.lightGray {
  color: var(--lightGray);
}

.border {
  color: var(--border);
}

.border2 {
  color: var(--border2);
}

.placeholder {
  color: var(--placeholder);
}

.slateGrey {
  color: var(--slateGray);
}

.darkGrey {
  color: var(--darkGrey);
}

.heading52 {
  font-size: 3.25rem;
  font-family: 'cop700';
  color: var(--white);
}

.heading44 {
  font-size: 2.75rem;
  font-family: 'cop700';
  color: var(--black);
}

.heading40 {
  font-size: 2.5rem;
  color: var(--black);
}

.heading32 {
  font-size: 2rem;
  font-family: 'sat900';
  color: var(--black);
}

.heading20 {
  font-size: 1.25rem;
  font-family: 'sat800';
  color: var(--black);
}

.heading18 {
  font-size: 1.125rem;
  font-family: 'sat600';
  color: var(--black);
}

.subHeading {
  font-family: 'sat400';
  font-size: 1.25rem;
  color: var(--grayishWhite70);
}

.redButton {
  background-color: var(--red);
  border-radius: 50px;
  padding: 15px 20px;
  color: var(--brightWhite);
  font-size: 1rem;
  font-family: 'sat400';
  transition: background 0.2s ease;
  border: 1px solid var(--red);
}

.redButton:hover {
  background-color: var(--darkRed) !important;
}

.redButton span {
  font-family: 'sat600';
}

.outlineBtn {
  background-color: var(--white);
  border-radius: 50px;
  padding: 15px 20px;
  color: var(--red);
  font-size: 1rem;
  font-family: 'sat500';
  border: 1px solid var(--red)
}

.outer {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.customBreadcrum {
  margin-top: 100px !important;
}

.loaderOverlay {
  position: fixed;
  top: 117px;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--white70);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.loaderInner {
  display: flex;
  align-items: center;
  justify-content: center;
}

.returnRefundOuter {
  height: 100%;
  min-height: calc(100vh - 28.5rem);
}

.commonConditions,
.deliveryPage {
  min-height: calc(100vh - 456px);
}

.commonConditions a,
.faq-page-wrapper a,
.deliveryPage a,
.returnRefundOuter a,
.faq-page-wrapper a,
.aboutUsOuter a {
  color: #0d6efd !important;
  font-family: sat500;
}

.cartPageOuter {
  height: 100%;
  min-height: calc(100vh - 470px);
}

/* end common css */
/* Start Header Css */
.headerSection {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background: var(--white);
  height: 81px;
}

.landingNav {
  position: relative;
  z-index: 1010;
}

.headerSection .nav-link {
  font-size: 18px;
  font-family: 'sat500';
  color: var(--black);
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 5px;
}

.headerSpace {
  height: 7.5625rem;
}

.submenu-drawer {
  position: absolute;
  right: 52px;
  width: 100%;
  max-width: 656px;
  box-sizing: border-box;
  top: 134px;
  box-shadow: 0px 4px 85px 0px #00000026;
  background: var(--white);
  border-radius: 20px;
  padding: 21.5px 23.5px;
  z-index: 1100;
  animation: slideDown 0.3s ease forwards;
}

.submenu-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  z-index: 1000;
}

.submenu-overlay.show {
  opacity: 1;
  visibility: visible;
}

.filterCross {
  position: absolute;
  right: 11px;
  top: 10px;
  border: 0.5px solid var(--border);
  padding: 3px;
  border-radius: 4px;
  cursor: pointer;
  display: none;
}

.notiCount {
  position: absolute;
  right: -3px;
  top: 0;
  width: 25px;
  height: 20px;
  background: var(--red);
  color: var(--white);
  border-radius: 40px;
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'sat500';
}

.search-header {
  position: sticky;
  top: 0;
  background: #fff;
  padding: 14px;
  z-index: 10;
}

.search-wrapper {
  position: relative;
  width: 100%;
}

.search-input {
  width: 100%;
  padding: 14px 50px;
  font-size: 17px;
  font-weight: 600;
  border-radius: 50px;
  border: 1px solid #ddd;
  outline: none;
  transition: 0.2s;
}

.search-icon {
  position: absolute;
  left: 18px;
  top: 50%;
  transform: translateY(-50%);
  color: gray;
}

.product-card {
  height: 280px;
  border-radius: 0px;
  overflow: hidden;
  /* border: 1px solid #e0e0e0; */
  transition: all 0.3s ease;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: var(--white);
  cursor: pointer;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.product-card-image-wrapper {
  height: 200px;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}

.product-card-image {
  border-radius: 10px;
  object-fit: contain !important;
  padding: 10px;
  position: absolute;
  height: 100%;
  width: 100%;
  inset: 0px;
}

.product-card-title {
  font-weight: 600;
  font-size: 0.875rem;
  color: #2d2926;
  text-align: center;
  padding: 0 0.75rem 0.5rem;
  line-height: 1.3;
  /* display: -webkit-box; */
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  /* overflow: hidden; */
}

.clear-icon {
  position: absolute;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  color: #888;
  transition: 0.2s;
}

/* End Header Css */
/* Start Banner page  */
.bannerSlider {
  background:
    linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, var(--naturalBlack) 78.64%),
    linear-gradient(267.69deg, var(--naturalBlack) -7.82%, var(--rubyRed) 98.06%);
  /* border-radius: 20px; */
}

.bannerSliderInner {
  padding-left: 4.1875rem;
  height: calc(100vh - 200px);
  display: flex;
  align-items: center;
}

.bannerImg {
  text-align: center;
}

.swiper-pagination-bullet {
  width: 7px !important;
  height: 7px !important;
  border-radius: 4px !important;
  background: var(--white) !important;
  opacity: 1;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 36px !important;
}

.swiper-pagination-horizontal {
  padding-left: 4.9375rem;
}

.swiper-pagination {
  text-align: start !important;
  bottom: 36px !important;
}

/* End Banner page */
/* Start Top Brand */
.topBrand {
  height: 96px;
  background: var(--red);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0rem 0 2.1875rem 0;
}

.slide-box {
  font-size: 18px;
  color: var(--brightWhite);
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
}

.brandDot {
  width: 0.75rem;
  height: 0.75rem;
  border-radius: 50px;
  background-color: var(--white);
}

.topBrand span {
  font-family: "sat600";
}

/* End Top Brand */
/* Start Disvocer Product */
.discoverCard {
  /* border: 1px solid var(--border2); */
  padding: 20px 18px;
  /* border-radius: 20px; */
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  margin-block: 7px;
}

.discoverCard .wineName {
  font-size: 1.125rem;
}

.discoverButton {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.discoverImage {
  text-align: center;
  margin-bottom: 1.75rem;
}

.discoverImage img {
  width: 100%;
  object-fit: contain;
}

.wineName {
  font-family: "sat600";
  font-size: 1.125rem;
  color: var(--black);
}

.shopNowBtn {
  font-family: "sat600";
  font-size: 0.875rem;
  color: var(--red);
}

/*End Disvocer Product */
/* Start Service */
.service {
  background-color: #FEFAF8;
  padding: 2.4375rem 1.6875rem;
  /* border-radius: 1.5rem; */
  margin-block: 6.875rem;
}

.service .subHeading {
  color: var(--black70);
  font-size: 1rem;
}

.serviceData {
  padding-left: 2rem;
}

/* End Service */
/* Start Newly  */
.productBody .newlyCard {
  padding: 4px;
}

.newlyLaunch {
  margin-top: 2.1875rem;
  margin-bottom: 6.875rem;
}

.newlyCardImage {
  margin-bottom: 1.375rem;
  margin-top: 7px;
}

.newlyCardImage img {
  width: 100%;
  min-height: 33rem;
  max-height: 33rem;
  object-fit: contain;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding-block: 16px;
}

.newlyCard .wineName {
  font-family: "sat500";
  color: var(--black);
  text-transform: uppercase;
  font-size: 1rem;
}

.newlyCardDetails {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.newlyCardDetails .winePrice {
  font-family: "sat600";
}

.newlyCardButton {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.newlyCardButton .redButton,
.newlyCardButton .outlineBtn {
  padding-block: 14px;
  width: 100%;
}

/* End Newly */
/* Start Variety */
.variety {
  background: url(/varietyBg.png) no-repeat;
  background-color: var(--darkBlack);
  height: 460px;
  background-position: right;
  display: flex;
  align-items: center;
  /* border-radius: 24px; */
  margin-bottom: 6.875rem;
}

.variety::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  /* change opacity as needed */
  border-radius: 0 !important;
  z-index: 1;
}

.variety .heading44 {
  color: var(--brightWhite);
}

.variety .subHeading {
  font-size: 1rem;
}

.moodSlider {
  margin-bottom: 3rem;
}

.moodSlider .swiper-slide {
  padding-top: 22px;
}

.mood-box {
  text-align: center;
}

.mood-box img {
  margin-bottom: 15px;
}

.moodWine {
  color: var(--black);
  font-size: 1.25rem;
  font-family: "sat500";
}

.new {
  background: #9c1e331a;
  padding: 8.5px 14px;
  font-size: 14px;
  color: var(--rubyRed);
  font-family: "sat500";
  text-transform: uppercase;
  border-radius: 30px;
}

/* End Variety */
/* Start Mood Category */
.filterCategory {
  margin-bottom: 1.5rem;
}




.moodsCategory {
  margin-bottom: 3.75rem;
}

.moodsCategory .newlyCardImage img {
  max-height: 23.4375rem;
  min-height: 23.4375rem;
}

.moodSlider .active-category {
  background: #9804000F;
  border-radius: 10px;
}

.brand-section-skeleton {
  width: 100%;
  height: 116px;
  background: var(--brightWhite);
  border-radius: 0px;
  animation: skeleton-loading 1.6s infinite ease-in-out;
  margin: 3rem 0 4.3125rem 0;
}

@keyframes skeleton-loading {
  0% {
    background-color: var(--grayishWhite70);
  }

  50% {
    background-color: var(--grayishWhite70);
  }

  100% {
    background-color: var(--grayishWhite70);
  }
}

/* End Mood category */
/* Start Footer */
.footer {
  padding: 29px 6.75rem .9375rem;
  background-color: var(--black);
  margin-top: auto;
}

.socialIcons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.footerHeading {
  font-size: 24px;
  color: var(--white);
  font-family: 'cop700';
  text-transform: uppercase;
}

.footer ul li a,
.footer ul li {
  font-size: 16px;
  color: var(--white);
  font-family: 'sat400';
  text-transform: capitalize;
}

.footer ul li {
  margin-bottom: 8px;
}

.allRights {
  border-top: 1px solid var(--white10);
  margin-top: 10px;
  padding-top: 13px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 9px;
}

.allRights a {
  font-size: 16px !important;
}

/* End Footer */
/* Start Product Page */
.productOuter {
  border-top: 1px solid var(--border);
}

.category-header {
  cursor: pointer;
  font-size: 14px;
  color: var(--black70);
  padding: 5px 0;
  font-family: 'sat500';
}

.custom-radio {
  display: flex;
  align-items: center;
  cursor: pointer;
  font-size: 14px;
  margin: 6px 0;
  position: relative;
  padding-left: 28px;
}


.custom-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.custom-radio .checkmark {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 18px;
  width: 18px;
  border: 1px solid var(--black70);
  border-radius: 50%;
}

.custom-radio input:checked~.checkmark {
  border-color: var(--red);
  border-width: 4px;
}

.custom-radio .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  top: 50%;
  left: 50%;
  width: 8px;
  height: 8px;
  background: transparent;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}

.custom-radio input:checked~.checkmark:after {
  display: block;
}

.productOuter {
  border-top: 1px solid var(--border);
  display: flex;
  gap: 36px;
  align-items: stretch !important;
}

.product .newlyCardImage {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.filter {
  width: 100%;
  max-width: 19.5rem;
  border-right: 1px solid var(--border);
  padding-right: 2.5rem;
  /* The sticky/overflow properties are moved into the media query */
}

@media (min-width: 768px) {
  .productOuter {
    align-items: stretch !important;
  }

  .filter {
    position: sticky !important;
    top: 130px !important;
    height: auto !important;
    max-height: none !important;
    overflow: visible !important;
    overflow-x: hidden !important;
    scrollbar-width: none !important;
    -ms-overflow-style: none !important;
    z-index: 10;
  }

  .filter::-webkit-scrollbar {
    display: none !important;
  }

  .productBody {
    height: calc(100vh - 160px) !important;
    overflow: auto !important;
    overflow-x: hidden !important;
    overscroll-behavior: contain;
    position: sticky !important;
    top: 130px !important;
    z-index: 5;
  }
}

/* Sidebar internal scroll hidden */
.filter::-webkit-scrollbar {
  display: none;
}

.filter .category-options {
  max-height: none;
  overflow: visible;
}

.filterHead {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2.4375rem;
  padding-top: 2.125rem;
}



.clearFilter {
  font-size: 1rem;
  color: var(--red);
  font-family: 'sat500';
}

.custom-checkbox {
  display: flex;
  align-items: center;
  cursor: pointer;
  font-size: 14px;
  user-select: none;
  font-family: 'sat400';
}

.custom-checkbox input {
  display: none;
}

.checkmark {
  width: 18px;
  height: 18px;
  border: 1px solid var(--black70);
  border-radius: 4px;
  display: inline-block;
  margin-right: 8px;
  position: relative;
  transition: all 0.2s ease-in-out;
}


/* when checked → red background */
.custom-checkbox input:checked+.checkmark {
  background-color: var(--red);
  border-color: var(--red);
}

/* add tick mark */
.custom-checkbox input:checked+.checkmark::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid var(--white);
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.custom-select-wrapper {
  position: relative;
  width: 100%;
}

.custom-select {
  width: 100%;
  padding: 8px 37px 8px 16px;
  font-size: 13px;
  border-radius: 8px;
  background-color: var(--brightWhite);
  /* light background */
  appearance: none;
  /* remove default arrow */
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  border: 1px solid var(--border);
}

.select-icon {
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  color: var(--black70);
  font-size: 18px;
}

.custom-select:focus {
  outline: none;
  box-shadow: none;
}

.search-bar {
  width: 100%;
  max-width: 255px;
  height: 46.6px;
}


.search-bar .input-group {
  height: 100%;
  border-radius: 12px;
  /* rounded corners */
  overflow: hidden;
  border: 1px solid var(--border);
  /* light border */
}

.search-bar .input-group-text {
  background: var(--white);
  border: none;
  font-size: 18px;
  color: var(--placeholder);
}

.search-bar .form-control {
  border: none;
  box-shadow: none;
  font-size: 16px;
  color: var(--black);
}

.search-bar .form-control::placeholder {
  color: var(--placeholder);
}

.product {
  width: 100%;
  padding-top: 24px;
}

.productBody {
  height: calc(100vh - 275px);
  overflow: auto;
  overflow-x: hidden;
  padding-right: 10px;
  /* The sticky/overflow properties are moved into the media query */
  z-index: 5;
  background: var(--white);
}

.product {
  flex: 1 !important;
  display: flex !important;
  flex-direction: column !important;
}

.product .custom-select-wrapper {
  max-width: 16rem;
}

.totalProducts {
  font-family: 'sat300';
  font-size: .875rem;
  color: var(--black)
}

.productHead {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 22px;
  flex-wrap: wrap;
  gap: 13px;
}

.productHeadRight {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 33.1875rem;
  gap: 20px;
}

.productHeadRight .custom-select {
  text-indent: 62px;
}

.shortBy {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 16px;
  font-size: 14px;
  font-family: 'sat300';
}

.productBody .newlyCard img {
  min-height: 24.875rem;
  max-height: 24.875rem;
}

.productPage {
  margin-block: 40px;
}

.product-meta {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  /* space between pills */
  align-items: center;
  margin-block: 2.375rem;
}

.meta-pill {
  background: var(--brightWhite);
  padding: 11px 16px;
  font-size: 16px;
  /* border-radius: 999px;  */
  display: inline-flex;
  align-items: center;
  gap: 7px;
  font-family: 'sat500';
}

.meta-pill.in-stock {
  background: var(--green);
  color: var(--brightWhite);
  font-family: 'sat500';
}

.meta-pill.low-stock {
  background: var(--yellow);
  color: var(--white);
}

.price-wrapper {
  display: flex;
  align-items: baseline;
  gap: 4px;
  margin-block: 20px;
}

.price-amount {
  font-size: 2.25rem;
  font-family: 'sat600';
  color: var(--black);
}

.price-note {
  font-size: 14px;
  color: var(--black);
}

.cart-controls {
  display: flex;
  gap: 16px;
  align-items: center;
  margin-bottom: 2.375rem;
}

.qty-pill {
  display: inline-flex;
  align-items: center;
  border: 1px solid var(--border);
  border-radius: 999px;
  padding: 12.5px 14px;
  font-size: 16px;
  font-weight: 500;
  background: var(--white);
  transition: all 0.2s ease;
}

.qty-pill button {
  background: none;
  border: none;
  font-size: 18px;
  font-family: 'sat600';
  cursor: pointer;
  padding: 0 8px;
  color: var(--black);
}

.qty-value {
  min-width: 20px;
  font-family: 'sat600';
  text-align: center;
}

.info-card {
  /* border: 1px solid var(--border2); */
  /* border-radius: 20px; */
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 20px;
  background: var(--white);
}

.info-row {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  padding: 8px 0;
}

.info-icon {
  font-size: 22px;
  color: var(--red);
  flex-shrink: 0;
}

.info-title {
  font-family: 'sat600';
  font-size: 17px;
  color: var(--black);
}

.info-text {
  font-size: 14px;
  color: #726C6C;
  margin-top: 2px;
}

hr {
  border: none;
  border-top: 1px solid var(--border);
  margin-block: 13px;
}

.loadMore {
  border: 1px solid var(--border3);
  padding: 10px 20px;
  border-radius: 8px;
  background: var(--brightWhite);
  color: var(--black);
}

.productBigImage img {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  /* border-radius: 14px; */
}

.backArrow {
  display: none;
}

.cross {
  margin-left: auto;
  cursor: pointer;
}

.innerSearch {
  background: var(--white);
  border: 1px solid var(--border3);
  border-radius: 10px;
  z-index: 2;
  position: relative;
  margin-top: 4px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding: 10px;
}

.innerSearch p {
  text-align: center;
  font-size: 16px;
  font-family: 'sat500';
}

.filterBtn {
  border: 1px solid var(--border);
  padding: 12px 0px;
  border-radius: 8px;
  color: var(--black);
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  font-size: 14px;
  text-transform: uppercase;
  background-color: var(--brightWhite);
  display: none;
}

.filter .search-bar {
  display: none;
}

.productPageRight .qty-pill {
  max-width: 300px;
  width: 100%;
  justify-content: center;
  gap: 20px;
}

.wineOffPrice {
  color: var(--placeholder);
  text-decoration: line-through;
}

.saleBadge {
  position: absolute;
  top: 11px;
  right: -30px;
  background: var(--green);
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  transform: rotate(45deg);
  width: 100px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
  padding: 4px 0;
  z-index: 2;
  text-transform: uppercase;
  font-family: 'sat500', sans-serif;
}

.saveBadge {
  background-color: var(--red);
  /* red */
  color: var(--white);
  font-weight: 600;
  font-size: 12px;
  padding: 4px 8px;
  border-radius: 6px;
  display: inline-block;
  line-height: 1.2;
  text-align: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  position: absolute;
  right: 0;
  bottom: 0;
}

.price-amount.multiplyPrice {
  font-size: 1.5rem;
}

/* End Product Page */
/* Start Shopping Section */
.shopping {
  padding: 65px 0 105px 0;
  background-color: var(--lightGray);
  margin-bottom: 5.3125rem;
}

.checkoutPop {
  position: absolute;
  right: 52px;
  width: 100%;
  max-width: 656px;
  box-sizing: border-box;
  top: 134px;
  box-shadow: 0px 4px 85px 0px #00000026;
  background: var(--white);
  /* border-radius: 20px; */
  padding: 21.5px 23.5px;
  z-index: 50;
  animation: slideDown 0.3s ease forwards;
}

.checkoutHead {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 22px;
}

.cartBodyLeft img {
  /* border: 1px solid var(--border2);
  border-radius: 14px; */
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.cartBody {
  display: flex;
  align-items: start;
  gap: 22px;
  width: 100%;
}

.cartBody .product-meta {
  margin-block: 1rem;
  font-size: 14px;
}

.cartBody .meta-pill {
  font-size: 14px;
}

.cartBodyRight {
  width: 100%;
}

.cartTotalPrice {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}

.cartButton {
  display: flex;
  align-items: center;
  gap: 10px;
}

.subTotalItems {
  color: var(--placeholder);
}

/* Target selected date inside DatePicker */
.custom-calendar .react-datepicker__day--selected,
.custom-calendar .react-datepicker__day--keyboard-selected {
  background-color: var(--red) !important;
  /* background red */
  color: var(--white) !important;
  /* text white */
}

/* Optional: hover effect */
.custom-calendar .react-datepicker__day--selected:hover {
  background-color: darkred !important;
}

/* End Shopping Section */
/* 404 page Css */
.page_404 {
  padding: 40px 0;
  background: var(--white);
  font-family: "sat500";
  height: calc(100vh - 129px);
  display: flex;
  align-items: center;
}

.page_404 img {
  width: 100%;
}

.four_zero_four_bg {
  background-image: url("./../../../public/notFound.gif");
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
}

.four_zero_four_bg h1 {
  font-size: 80px;
  font-family: 'sat600';
}

.four_zero_four_bg h3 {
  font-size: 80px;
  font-family: 'sat400';
}

.link_404 {
  color: var(--white) !important;
  padding: 10px 20px;
  background: var(--green);
  margin: 20px 0;
  display: inline-block;
  font-family: 'sat500';
  border-radius: 10px;
}

.contant_box_404 {
  margin-top: -50px;
}

/* 404 page */
.productCategory {
  margin-block: 44px;
}

/* Start Cart Page */
.cart-card {
  border: 1px solid var(--border3);
  /* border-radius: 12px; */
}

.cart-card-head {
  padding: 20px 24px;
  border-bottom: 1px solid var(--border3);
}

.cart-card-body {
  padding: 20px 24px;
}

.cart-card-body .qty-pill {
  padding: 7.5px 14px;
}

.cart-row {
  border-bottom: 1px solid var(--border3);
  padding-bottom: 17px;
  margin-bottom: 17px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
}

.cart-row>div:first-child {
  flex: 1 1 250px;
  /* fixed base width */
  max-width: 250px;
}

.cart-row>div:nth-child(2) {
  width: 100px;
  /* price */
  text-align: center;
}

.cart-row>div:nth-child(3) {
  width: 150px;
  /* quantity */
  text-align: center;
}

.cart-row>div:nth-child(4) {
  width: 40px;
  /* delete */
  text-align: right;
}

.cart-card-body .cart-row:last-child {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

.cart-card-body .qty-pill button {
  color: var(--red);
}

.orderCard {
  /* border: 1px solid var(--border); */
  padding: 1.5rem;
  /* border-radius: .75rem; */
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.orderDetails li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 15.67px;
  padding-bottom: 15.67px;
  border-bottom: 1px solid var(--border3);
}

.orderDetails li span {
  font-size: 14px;
}

.orderDetails li:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

.orderDetails li:last-child span {
  font-size: 1.125rem;
}

.orderDetails li:last-child span:last-child {
  font-family: 'sat600';
}

.productDetails .cart-card {
  display: flex;
  align-items: start;
  padding: 24px;
  gap: 20px;
}

.cart-card-Right {
  width: 100%;
}

.cart-card-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* margin-bottom: 12px; */
  width: 100%;
}

.cart-card-count {
  background: var(--black);
  width: 42px;
  height: 33px;
  border-radius: 50px;
  font-size: 14px;
  color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'sat600';
  margin-top: 4px;
}

.cart-card-count-mobile {
  display: none;
}

.cart-card-head-right .outlineBtn {
  padding: 10px 20px;
}

.react-tel-input .selected-flag:focus:before,
.react-tel-input .selected-flag.open:before {
  border-color: transparent !important;
  box-shadow: none !important;
}

.cart-card-Right .redButton {
  padding: 15px 20px;
}

.cart-card-Right .react-tel-input .form-control {
  padding: 14px 16px 14px 60px !important;
}

.verifiedNumber {
  color: var(--green);
  font-size: 14px;
  font-family: 'sat400';
  display: flex;
  align-items: center;
  gap: 6px;
}

.cart-cart-inner {
  display: flex;
  align-items: start;
  gap: 20px;
}

.cart-card-outer {
  padding: 24px;
  border: 1px solid var(--border);
  /* border-radius: 12px; */
}

.card-cart-sub {
  display: flex;
  align-items: start;
  gap: 20px;
}

.card-cart-sub-outer {
  padding: 24px;
  border: 1px solid var(--border3);
  /* border-radius: 12px; */
}

.productDetails .formInput {
  padding: 14px 16px;
  font-size: 14px;
}

.tab-switch {
  background: var(--border3);
  border-radius: 50px;
  padding: 10px;
  display: inline-flex;
  position: relative;
  width: 250px;
  /* adjust width */
  justify-content: space-between;
}

.tab-btn {
  flex: 1;
  border: none;
  background: transparent;
  color: var(--black);
  padding: 8px 20px;
  border-radius: 50px;
  font-size: 14px;
  cursor: pointer;
  z-index: 2;
  font-family: 'sat500';
  z-index: 1;
}

.tab-btn.active {
  color: var(--white);
}

.tab-highlight {
  position: absolute;
  top: 4px;
  left: 4px;
  height: calc(100% - 6px);
  width: 48.5%;
  background: var(--red);
  border-radius: 50px;
  transition: transform 0.3s ease;
  z-index: 1;
  font-family: 'sat500';
}

.tab-highlight.pickup {
  transform: translateX(100%);
}

.tab-highlight.delivery {
  transform: translateX(0%);
}

.react-datepicker-wrapper {
  width: 100%;
}

.date-picker-input {
  border: 1px solid var(--border);
  border-radius: 30px;
  padding: 9.5px 12px;
  width: 100%;
  background: var(--white);
  display: flex;
  align-items: center;
  gap: 8px;
  transition: border-color 0.1s ease-in-out;
  height: 3.375rem;
}

.date-picker-input.focused {
  border: 1px solid var(--red);
}

.date-picker-input input {
  flex: 1;
  border: none !important;
  outline: none !important;
  background: transparent;
  font-size: 14px;
}

.date-picker-input .icon-wrapper {
  color: var(--red);
  font-size: 18px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.react-datepicker {
  font-family: inherit;
  border-radius: 10px;
  border: 1px solid var(--border);
}

.productDetails {
  margin: 1rem 0 3.75rem 0;
}

.productDetails .orDivider::before,
.orDivider::after {
  border-bottom: 1px solid var(--border3) !important;
}

.productDetails .orDivider span {
  color: var(--black);
  font-family: 'sat500';
}

.productDetails .formInput::placeholder {
  font-size: 14px;
  font-family: "sat400";
}

.productDetails .custom-select-wrapper .formInput {
  height: 3.188rem;
  color: var(--black);
  font-size: 14px;
  font-family: "sat400";
}

.productDetails .custom-select-wrapper .select-icon {
  position: absolute;
  right: 16px;
  top: 70%;
  transform: translateY(-50%);
  pointer-events: none;
  color: var(--black70);
  font-size: 18px;
}

.creaditCardHead {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.creaditRight li {
  display: inline-block;
  margin-right: 10px;
}

.creaditRight li:last-child {
  margin-right: 0px;
}

.creaditCardOuter {
  padding: 24px;
  border: 1px solid var(--border3);
  /* border-radius: 12px; */
}

.payWith {
  border: 1px solid var(--black);
  height: 50px;
  width: 100%;
  border-radius: 50px;
  text-align: center;
  color: #3C4043;
  font-size: 20px;
  font-family: 'sat500';
}

.orderConfirmOuter {
  display: flex;
  align-items: start;
  justify-content: center;
  height: calc(100vh - 177px);
}

.orderConfirmInner {
  text-align: center;
  width: 100%;
  max-width: 732px;
  margin: 0 auto;
  margin-top: 100px;
  padding: 32px 54px;
  box-shadow: -2.53px 6.01px 6.52px 0px #344F7507, -11.95px 28.4px 25.48px 0px #344F750B, -31.03px 73.73px 80px 0px #344F7512;
  /* border-radius: 20px; */
}

.borderDashed {
  border-bottom: 1.5px dashed var(--border);
}

.cart-card-outer .otpInput {
  width: 54px !important;
  height: 54px;
}

.cart-card-outer .otpContainer {
  justify-content: start;
  margin-block: 0;
}

.checkoutOtpBtns {
  display: flex;
  flex-wrap: wrap;
  gap: .5rem;
  align-items: center;
}

.checkoutOtpBtns button {
  width: 100%;
  max-width: 188px;
}

.emailVerifiedOuter {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-top: 5px;
  align-items: center;
}

.orderSummeryInner {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.4s ease;
}

.orderSummeryInner.open {
  max-height: 1000px;
  /* enough to show full content */
  opacity: 1;
}

.arrowIcon {
  transition: transform 0.3s ease;
}

.arrowIcon.rotate {
  transform: rotate(180deg);
}

.cartBlank {
  height: calc(100vh - 498px);
  display: flex;
  align-items: center;
  justify-content: center;
}

/* End Cart Page */

.icon-rotate {
  transition: transform 0.3s ease;
  font-family: sat500;
  display: inline-block;
}

.icon-rotate.open {
  transform: rotate(180deg);
}

/* Start Order Confirm */
.searchBarContainer {
  position: absolute;
  top: 6.675rem;
  left: 0;
  right: 0;
  background: var(--white);
  z-index: 1200;
  animation: slideDown 0.3s ease forwards;
  overflow: auto;
  height: calc(100vh - 100px);
}

.searchBoxInner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: 1px solid var(--border);
  font-size: 20px;
  outline: none;
  padding: 22px 50px;
  transition: background-color 0.25s;
  width: 100%;
}

.searchInput {
  border: none;
  outline: none;
  font-size: 18px;
  width: 100%;
  box-shadow: none !important;
}

.trendingSearches {
  padding: 10px 50px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  gap: 10px;
  /* justify-items: center; */
}

.trendingSearchesHeading {
  padding: 10px 50px;
}

.trandingProducts {
  color: var(--black);
}

.searchTopProducts {
  cursor: pointer;
  margin-bottom: 10px;
  width: 100%;
  max-width: 170px;
  border: 1px solid transparent;
  text-align: center;
  padding: 10px;
  /* border-radius: 12px; */
}

.searchTopProducts:hover {
  /* border: 1px solid var(--border); */
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

@keyframes slideDown {
  from {
    opacity: 0;
    transform: translateY(-10px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.cursor-pointer {
  cursor: pointer;
}

/* End Order Confirm */

/* Start faq blog page  */

.faq-page-wrapper {
  background-color: #FEFAF8;
  font-family: 'Poppins', sans-serif;
  color: var(--black);
  padding: 50px 0;
}

.custom-container {
  margin: 0 auto;
  padding: 0 20px;
}

.faq-title {
  font-size: 2.75rem;
  font-weight: 700;
  color: var(--black);
  line-height: 1.2;
  margin-bottom: 12px;
  font-family: 'cop700';
}

.faq-subtitle {
  font-size: 1rem;
  color: var(--black70);
  line-height: 1.6;
  font-family: 'sat400';
}

.contact-link {
  display: inline-block;
  font-weight: 600;
  color: var(--black);
  text-decoration: none;
  transition: transform 0.2s ease;
}

.contact-link:hover {
  transform: translateX(5px);
}

.faq-category {
  margin-bottom: 40px;
}

.faq-category-title {
  font-size: 1.6rem;
  font-weight: 600;
  color: var(--black);
  margin-bottom: 25px;
}

.faq-item-card {
  background-color: var(--white);
  border: 1px solid var(--border3);
  border-radius: 16px;
  box-shadow: 0px 1px 4px 0px #19213d0f;
  margin-bottom: 12px;
  transition:
    transform 0.3s ease,
    box-shadow 0.3s ease;
}

.faq-item-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
}

.faq-question-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 25px;
  cursor: pointer;
}

.faq-question-title {
  font-size: 1.25rem;
  font-family: 'sat500';
  color: var(--black);
  margin: 0;
}

.faq-toggle-icon {
  transition: transform 0.3s ease;
  width: 34px;
  height: 34px;
  color: #6F6C8F;
  background: #F1F2F9;
  box-shadow: 0px 0.5px 1px 0px #19213D12;
  border-radius: 27px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.faq-question-header.active .faq-toggle-icon {
  background: var(--black);
  color: var(--white);
  box-shadow: 0px 2px 6px 0px #4A3AFF1A, 0px 1px 1.5px 0px #FFFFFF40 inset, 0px -1px 1px 0px #0000001F inset;
}

.faq-toggle-icon svg {
  transform: rotate(0deg);
}

.faq-toggle-icon.rotate svg {
  transform: rotate(90deg);
}

.faq-answer-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1.0);
  padding: 0 25px;
}

.faq-answer-content.open {
  padding: 0 25px 20px;
  max-height: 500px;
}

.faq-answer-content p {
  line-height: 1.7;
  margin: 0;
  padding-bottom: 1.25rem;
  color: rgba(9, 28, 50, 0.56);
  font-size: 1rem;
  font-family: 'sat300';
}

.faq-item-card:has(.faq-question-header.active) {
  border: 1px solid var(--border2);
  box-shadow: 0px 5px 15px 0px #19213D0F;
}

.faq-section .redButton {
  padding: 14px 20px;
  max-width: 161px;
  width: 100%;
}

.faq-sidebar {
  width: 100%;
}

.faq-category-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.faq-category-item {
  font-size: 18px;
  font-weight: 500;
  padding: 14px 28px;
  margin-bottom: 14px;
  cursor: pointer;
  color: var(--black);
  transition: all 0.3s ease;
}

/* ACTIVE STATE */
.faq-category-item.active {
  background-color: var(--red);
  /* same red */
  color: var(--white);
}

/* HOVER EFFECT */
.faq-category-item:hover {
  color: var(--red);
}

.faq-category-item.active:hover {
  color: var(--white);
  font-weight: 500;
}

.age-gate-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1050;
}

.age-gate-card {
  background-color: var(--bg-color);
  padding: 1.25rem 1.5rem;
  border-radius: 0px;
  max-width: 535px;
  text-align: center;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
  border: 1px solid var(--white);
  background-color: var(--white);
}

.age-gate-overlay .redButton {
  padding-block: 14px;
  width: 100%;
  max-width: 140px;
}

.blogCard {
  border: 0.72px solid #0000001A;
  /* border-radius: 14px; */
  padding: 14px;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.blogCard img {
  width: 100%;
  margin-bottom: 1.875rem;
}

.blogCard .outlineBtn,
.ourBlogBanner .outlineBtn {
  width: 100%;
  max-width: 160px;
  padding-block: 10.5px;
  text-transform: uppercase;
  margin-top: auto;
}

.ourBlogBanner {
  background-color: #FEFAF8;
  padding: 2rem;
  /* border-radius: 20px; */
  margin-bottom: 2.5rem;
}

.blogerDetails {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2.1875rem;
  flex-wrap: wrap;
  gap: 20px;
}

.blogDetailLeft {
  display: flex;
  align-items: center;
  gap: 10px;
}

.blogSocialLink {
  width: 56px;
  height: 56px;
  border: 1px solid var(--black);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.customList {
  list-style: none;
  counter-reset: li-counter;
  padding-left: 0;
  margin-bottom: 3.125rem;
}

.customList li {
  counter-increment: li-counter;
  position: relative;
}

.customList li::before {
  content: counter(li-counter) ".";
  margin-right: 8px;
  font-family: 'sat400';
  color: var(--darkGrey);
}

/* End blog faq  */
/* Start Contact us  */
.contact-page-wrapper {
  padding: 50px 0;
}

.map-wrapper {
  max-width: 900px;
  margin: 30px auto;
  text-align: center;
}

.map-title {
  margin-bottom: 15px;
  font-weight: 600;
  color: #222;
}

.map-box {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}

/* Top-left card */
.map-card-info {
  position: absolute;
  top: 15px;
  left: 15px;
  width: 260px;
  background: var(--white);
  border-radius: 8px;
  padding: 12px 15px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
  text-align: left;
  z-index: 10;
}

.map-card-info h4 {
  font-size: 16px;
  margin: 0 0 4px;
  font-weight: 600;
}

.map-card-info p {
  font-size: 13px;
  color: #555;
  margin: 0 0 8px;
}

.rating {
  display: flex;
  align-items: center;
  gap: 4px;
  margin-bottom: 8px;
}

.star {
  color: #fbbc04;
  font-size: 15px;
}

.rate {
  font-weight: bold;
  color: var(--black);
}

.review {
  font-size: 12px;
  color: var(--black);
}

.direction-btn {
  display: inline-block;
  background: var(--red);
  color: var(--white);
  text-decoration: none;
  padding: 6px 10px;
  font-size: 13px;
  border-radius: 5px;
  transition: background 0.2s ease-in-out;
}

.direction-btn:hover {
  background: var(--red);
}

.contactUs ul li {
  margin-bottom: 20px;
}

.contactUs ul {
  margin-block: 50px;
}

.contactForm {
  /* border: 1px solid #D9DBE9; */
  padding: 26px 32px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  border-radius: 0px;
}

.contactUs .formInput {
  border-color: var(--border4);
  padding-right: 12px;
}

.formInput::placeholder {
  font-size: 14px;
  font-weight: 'sat400';
}

.contactUs .faq-intro-content {
  max-width: 800px;
}

/* End contact us */
/* Start Delivery page */
.deliveryPage {
  height: calc(100vh - 559px);
}

.btnStoreSelect {
  background: #fff;
  border: 1px solid var(--border);
  border-radius: 24px;
  padding: 8px 12px;
  cursor: pointer;
  font-size: 14px;
}

.storeDropdown {
  min-width: 180px;
  right: 0;
  z-index: 999;
}

.storeOption:hover {
  background-color: #f5f5f5;
}

.blogContent ol {
  padding-left: 1.5rem;
  list-style-type: decimal;
}

.blogContent ul {
  padding-left: 1.5rem;
  list-style-type: disc;
}

/* Start Event  */
.eventTabs .nav-link {
  font-weight: 500;
  color: #666;
  border: none;
  background: transparent;
  padding: 8px 16px;
  font-size: 1.5rem;
  font-family: 'sat400';
  border-bottom: 3px solid transparent;
}

.eventTabs .nav-link.active {
  color: var(--red);
  border-bottom: 3px solid var(--red);
  font-family: 'sat500';
}

.eventCardTitle {
  font-size: 18px;
  font-family: 'sat600';
}

.eventCardDesc {
  font-size: 14px;
  color: #726C6C;
  font-family: 'sat400';
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.eventRight {
  border: 1px solid #d9dbe9;
  /* border-radius: 20px; */
  padding: 20px;
}

.eventTop {
  border: 1px solid #d9dbe9;
  box-shadow: 0px 5px 15px 0px #19213d0f;
  /* border-radius: 16px; */
  padding: 24px;
}

.tabBox {
  border-bottom: 1px solid var(--border3) !important;
  display: flex;
  align-items: center;
}

.eventCardImg img {
  border-radius: 20px 20px 0 0;
  height: 100%;
  max-height: 15.1875rem;
  width: 100%;
}

.eventCardContent {
  padding: 20px 24px 24px 24px;
  border: 1px solid var(--border);
  border-top: 0;
  border-radius: 0;
}

.eventCardInner {
  display: flex;
  align-items: flex-start;
  width: 100%;
  gap: 24px;
  margin-bottom: 1.875rem;
}

.eventDateSmall {
  display: flex;
  flex-direction: column;
  text-align: center;
}

.eventDateSmall span:first-child {
  font-size: 1rem;
  font-family: 'sat400';
  color: #726C6C;
}

.eventDateSmall span:last-child {
  font-size: 2rem;
  font-family: 'sat600';
  color: var(--black);
}

.eventBtns {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 14px;
  align-items: center;
}

.eventBtns button {
  width: 100%;
}

.loadingEvent {
  height: calc(100vh - 458px);
  display: flex;
  align-items: center;
  justify-content: center;
}

/* End Event  */
/* Start about */
.uniqueCard {
  position: relative;
}

.uniqueCard img {
  width: 100%;
}

.uniqueCard {
  overflow: hidden;
  /* important */
}

.uniqueCard img {
  transition: transform 0.4s ease;
}

.uniqueCard:hover img {
  transform: scale(1.1);
}

.uniqueCard::before {
  background: linear-gradient(0deg, black, transparent);
  bottom: 0;
  left: 0;
  position: absolute;
  opacity: 0.7;
  right: 0;
  top: 0;
  z-index: 1;
  content: "";
  width: 100%;
}

.uniqueCard h3 {
  position: absolute;
  bottom: 46px;
  font-size: 27px;
  left: 40px;
  line-height: 35px;
  color: var(--white);
  z-index: 1;
}

.aboutArrow {
  display: none;
}

.uniqueCard:hover .aboutArrow {
  display: inline-block;
}

.uniqueCard:hover h3 {
  border-bottom: 1px solid var(--white);
}

.uniqueDetails {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 20px;
}

.pointer {
  cursor: pointer;
}

/* End about */
/* Start Profile */
.profileTab .nav-link {
  color: var(--black70);
  padding-bottom: .3125rem;
  padding-inline: 7px;
  border-bottom: 1px solid transparent;
}

.profileTab .nav-link.active {
  border-bottom: 1px solid var(--black);
  color: var(--black);
}

.personalInfoTab,
.changePassTab {
  padding-left: 2.625rem;
}

.profileTab .tabBox {
  padding-left: 3.1875rem;
}

.customLabel {
  color: var(--black);
  font-size: 12px;
  font-family: 'sat400';
}

.customData {
  color: var(--black);
  font-size: 18px;
  font-family: 'sat600';
}

.passwordTooltip {
  display: none;
  background: var(--white);
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 8px 12px;
  /* width: 250px; */
  font-size: 13px;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  max-width: 280px;
  z-index: 10;
  margin-top: 6px;
}

/* 
.otpPassword.passwordTooltip {
  display: none;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 8px 12px;
  width: 250px;
  font-size: 13px;
  box-shadow: 0px 2px 6px rgba(0,0,0,0.1);
  position: absolute;
  top: -5px;
  right: -200px;
  z-index: 10;
} */

.passwordRules li {
  white-space: nowrap;
}

.passwordTooltip.active {
  display: block;
  text-align: left;
}

.password-input::-webkit-credentials-auto-fill-button {
  display: none !important;
  visibility: hidden;
  pointer-events: none;
}

input::-webkit-credentials-auto-fill-button {
  visibility: hidden;
  display: none !important;
  pointer-events: none;
  height: 0;
  width: 0;
}

/* Change font size for the first column header only */
.rdt_TableHead .rdt_TableCol {
  font-size: 16px;
  /* desired font size */
  font-weight: 600;
  color: var(--black);
}

.cursor-auto {
  cursor: auto !important;
}

.headerSubCategory:hover,
.mega-panel li a:hover {
  color: var(--red);
}